@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	background-color: #115304;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
}

#header_wrapper {
	background-image: url(../img/header.png);
	background-repeat: repeat-x;
	height: 165px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
#header {
	height: 165px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#logo {
	text-align: left;
	float: left;
	height: 150px;
	width: 217px;
	padding-top: 10px;
}
.divisore {
	background-color: #FFF;
	float: left;
	height: 120px;
	width: 1px;
	margin-top: 20px;
}
.divisore_footer {
	background-color: #999;
	float: left;
	height: 45px;
	width: 1px;
	margin-top: 20px;
}

.voce_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	text-align: center;
	float: left;
	height: 90px;
	width: 185px;
	padding-top: 70px;
}


#slide {
	height: 455px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#content {
	height: 549px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

#content_SX {
	height: 549px;
	width: 324px;
	float: left;
}
#content_DX {
	text-align: left;
	float: left;
	height: 519px;
	width: 606px;
	font-family: Arial, Helvetica, sans-serif;
	text-align:justify;
	font-size: 14px;
	font-style: normal;
	color: #FFF;
	padding-left: 30px;
	padding-top: 30px;
}
.content_prodotti {
	text-align: left;
	float: left;
	height: 190px;
	width: 600px;
	font-family: Arial, Helvetica, sans-serif;
	text-align:justify;
	font-size: 14px;
	font-style: normal;
	color: #2F1700;
}
.prodotto {
	text-align: left;
	float: left;
	height: 190px;
	width: 300px;
	font-family: Arial, Helvetica, sans-serif;
	text-align:justify;
	font-size: 14px;
	font-style: normal;
	color: #2F1700;
}
.schede {
	text-align: left;
	float: left;
	height: 50px;
	width: 300px;
	font-family: Arial, Helvetica, sans-serif;
	text-align:justify;
	font-size: 14px;
	font-style: normal;
	color: #2F1700;
}



#map {
	float: left;
	height: 350px;
	width: 621px;
	padding-top: 20px;
}

.txt {
	float: left;
	height: 100%;
	width: 601px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #5c5c5c;
	text-decoration: none;
	padding-top: 25px;
	padding-left: 10px;
}
.txt_map {
	float: left;
	width: 606px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	padding-top: 25px;
	padding-left: 10px;
	text-align: center;
}

.txt_titolo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #000;
	text-decoration: none;
}
.txt_slogan {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #A7A9AC;
	text-decoration: none;
	font-style: italic;
}

#footer_wrapper {
	height: 90px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-color: #023000;
	margin-bottom: 0px;
}

#footer {
	height: 90px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#footer_SX {
	height: 80px;
	width: 960px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #CCC;
	text-decoration: none;
	text-align: center;
	float: left;
	padding-top: 10px;
}
.titolo {
	font-family: "Purple Purse";
	font-size: 36px;
	line-height: normal;
	color: #FFF600;
}


a:link {
	font-family: 'Purple Purse', cursive;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #fff;
	text-decoration: none;
}
a:visited {
	font-family: 'Purple Purse', cursive;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #fff;
	text-decoration: none;
}
a:hover {
	font-family: 'Purple Purse', cursive;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #FFF600;
	text-decoration: none;
}
a:active {
	font-family: 'Purple Purse', cursive;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #FFF600;
	text-decoration: none;
}
